.message {
    position: relative;
    max-width: 1200px;
    padding: 0 4em;
    margin: 400px auto 0;

    display: flex;
    align-items: center;

    &__icon {
        max-width: 1000px;
        position: absolute;
        left: -8em;
    }

    &__description {
        margin-left: 15em;
        z-index: 1;

        .h2--display {
            margin: 0 0 0.5em;
        }
    }
}